@charset "utf-8";
/* DEFAULT BODY */
	body{
		/*font-family: Arial, Helvetica, sans-serif;*/
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 12px;
		margin: 0;
		background-color: #EEE;
	}
	p{
		margin: 0;
		padding: 0;
	}
	a img
	{
		border: none;
	}
/* DIV TABLES */
	.divTable{
		display: table;
		border-collapse: collapse;
	}
	.divTableRow{
		display: table-row;	
	}
	.divTableCell{
		display: table-cell;	
	}
/* DEFAULT LINK */
	a:link{
		color: #333;
	}
	a:visited{
		color: #333;
	}
	a:hover{
		color: #06bae1;
	}
	a.lightlink:link{
		color: #CCC;
		text-decoration: none;
	}
	a.lightlink:visited{
		color: #CCC;
		text-decoration: none;
	}
	a.lightlink:hover{
		color: #FFF;
		text-decoration: underline;
	}
/* DEFAULT FORM STYLES */
	input[type="button"], input[type="submit"]{
		margin: 0;
		padding: 3px;
	}
	input[type="button"]:hover,  input[type="submit"]:hover{
	}
	input[type="button"]:disabled,  input[type="submit"]:disabled{
		color: #cacaca;
	}
	form{
		margin: 0;
		padding: 0;
	}
	input[type="text"]{
		margin: 0;
		padding: 4px;
		width: 250px;
	}
	input[type="password"]{
		padding: 4px;
		font-size: 12px;
		color: #494949;
		width: 250px;
	}
	textarea{
		font-size: 12px;
		color: #494949;
		font-family: Arial, Helvetica, sans-serif;
		padding-left: 2px;		
		border: 1px solid #c7c7c7;
		padding: 5px;
	}
	input[type="checkbox"] {
		padding: 0;
		margin: 0;
	}
	input[type="radio"] {
		height: 15px;
		padding: 0px;
	}
	select {
		margin: 0;
		padding: 4px;
		/*width: 262px;*/
	}
	ul{
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	.dropshadow{
		-moz-box-shadow: 1px 1px 4px #d9d9d9; 
		-webkit-box-shadow: 1px 1px 4px #d9d9d9;     
		box-shadow: 1px 1px 4px #d9d9d9;
		/* For IE 8 */ 
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d9d9d9')";   
		/* For IE 5.5 - 7 */     
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d9d9d9'); 
	}
	.opac_50{
		opacity:0.5;
		filter:alpha(opacity=50); 
	}
	.opac_60{
		opacity:0.6;
		filter:alpha(opacity=60); 
	}
	.opac_70{
		opacity:0.7;
		filter:alpha(opacity=70); 
	}
/* CONTENT */
	#container{
	}
	#content{
		position: relative;
		width: 1000px;
		margin-left: -500px;
		left: 50%;
		background-color: #FFF;
		-moz-box-shadow: 0 2px 28px #bcbbbb; 
		-webkit-box-shadow: 0 2px 28px #bcbbbb;     
		box-shadow: 0 2px 28px #bcbbbb;
		z-index: 1;
	}
/* HEADER AREA */
	#affiliate{
		position: relative;
		width: 1000px;
		margin-left: -500px;
		left: 50%;
		padding: 10px 0 10px 0;
		text-align: right;
	}
	#affiliate img{
		border: 1px solid #333;
	}
	#header{
		background-color: #000;
		height: 170px;
		position: relative;
		background-image: url('../images/header.bg.jpg');
		background-repeat: no-repeat;
		background-position: right;
	}
	#header .logo{
		margin: 0px 0 0 30px;
	}
	#headerbox{
		background-color: #EEE;
		padding: 10px;
	}
	#topnav{
		background-color: #333;
		position: absolute;
		bottom: 0;
		width: 100%;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: 200;
	}
	#topnav li{
		float: left;
		width: 90px;
		padding: 16px 10px 16px 10px;
		margin-left: 10px;
		text-align: center;
		cursor: pointer;
	}
	#topnav li:hover, .topnavon{
		background-color: #FFF;
		font-weight: bold;
		border:none 5px #191919;
		/*
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		*/
		-moz-box-shadow: 0 -4px 8px #000; 
		-webkit-box-shadow: 0 -4px 8px #000;     
		box-shadow: 0 -4px 8px #000;
	}
	.topnavon{
		background-color: #EEE;	
	}
	#topnav li a{
		color: #FFF;
		text-decoration: none;
	}
	#topnav li:hover a, #topnav .topnavon a{
		color: #333;
	}
	#searchbox{
		position: absolute;
		right: 20px;
		top: 60px;
	}
	#searchbox input[type="text"]{
		border: 0;
		height: 32px;
		width: 202px;
		padding: 0 0 0 16px;
		color: #b4b4b4;
		font-weight: bold;
		font-size: 11px;
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-bottomleft: 15px;
		-webkit-border-top-left-radius: 15px;
		-webkit-border-bottom-left-radius: 15px;
		border-top-left-radius: 15px;
		border-bottom-left-radius: 15px;
		float: left;
	}
	#searchbox input[type="submit"]{
		color: #FFF;
		height: 32px;
		width: 114px;
		border: 0;
		float: left;
		font-weight: bold;
		background-color: transparent;
		background-image: url('../images/search.submit.png');
	}
	#searchbox p{
		text-align: right;
		clear: both;
	}
	#searchbox p select{
		background-color: #000;
		border: 0;
		font-size: 11px;
		color: #999;
		width: 116px;
		margin: 4px 0 0 0;
	}
	#topnavbox{
		color: #FFF;
		position: absolute;
		right: 20px;
		top: 20px;
		font-weight: bold;
	}
	#topnavbox a:link{
		color: #CCC;
		text-decoration: none;
	}
	#topnavbox a:visited{
		color: #CCC;
		text-decoration: none;
	}
	#topnavbox a:hover{
		color: #FFF;
		text-decoration: underline;
	}
	#topnavbox select{
		color: #FFF;
		background-color: #333;
		border: 1px solid #424242;
		padding: 2px;
		margin-top: -6px;
		vertical-align: middle;
		height: 24px;
		width: 150px;
	}
	#header input[type="button"]{
		color: #FFF;
		vertical-align: middle;
		margin-top: -6px;
		border: #424242;
		height: 24px;
		border: 1px solid #424242;
		background-color: #333;
		font-size: 10px;
		font-weight: bold;
		padding: 0 3px 0 3px;
	}
	#header input[type="button"]:hover{
		background-color: #666;
		cursor: pointer;
	}
	#topnavbox ul li{
		float: left;
		padding: 4px 0 0 20px;
		vertical-align: middle;
	}
	#navline{
		background-color: #EEE;
		height: 0;
	}
/* MAIN BODY */
	#mainbody{
		display: table;
		border-collapse: collapse;
		width: 100%;
	}
	#leftcolumn{
		width: 70%;
		padding-bottom: 20px;
		overflow: visible;
		display: table-cell;
		vertical-align: top;
	}
	.contentwrapper{
		padding: 30px 30px 30px 30px;
		font-size: 12px;
		color: #666;
		clear: both;
	}
	#rightcolumn{
		width: 30%;
		background-color: #EEE;
		border-top: 1px solid #FFF;
		display: table-cell;
		overflow: visible;
		padding-top: 0px;
		vertical-align: top;
	}
	hr{
		margin: 20px 0 20px 1px;
		padding: 0;
		border: 0;
		height: 2px;
		background-image: url('../images/leftnav.hr.png');
		background-repeat: repeat-x;
		clear: both;
	}
	#rightcolumn p{
		margin: 10px 20px 10px 25px;
	}
	#rightcolumn h1{
		margin: 10px 20px 0 15px;
		color: #878787;
		font-size: 14px;
	}
	.lnbanner{
		margin: 1px 0 0 0;
		background-color: #f7f7f7;
		padding: 18px 20px 24px 20px;
		position: relative;
	}
	.lnbanner:hover{
		background-color: #FFF;
		border-bottom: 1px solid #CCC;
		margin-left: -9px;
		margin-right: 0;
		margin-bottom: 8px;
		margin-top: 2px;
		padding-top: 22px;
		padding-bottom: 28px;
		-moz-box-shadow: 0 2px 4px #CCC; 
		-webkit-box-shadow: 0 2px 4px #CCC;     
		box-shadow: 0 2px 4px #CCC;
	}
	.lnbanner:hover .bottomarrow, .lnbanner:hover .cornerarrow{
		display: block;
	}
	.bottomarrow{
		display: none;
		font-size: 0px; line-height: 0%; width: 0px;
		border-top: 10px solid #bababa;
		border-left: 10px solid transparent;
		position: absolute;
		bottom: -10px;
		left: -1px;
	}
	.cornerarrow{
		display: none;
		font-size: 0px; line-height: 0%; width: 0px;
		border-bottom: 15px solid #00ade0;
		border-left: 15px solid transparent;
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.featurebox{
		border: 2px solid #FFF;
		margin: 5px 25px 25px 25px;
		-moz-box-shadow: 0 0 8px #CCC; 
		-webkit-box-shadow: 0 0 8px #CCC;     
		box-shadow: 0 0 8px #CCC;
		background-color: #EDEDED;
		overflow: visible;
		position:relative;
	}
	.featurebox p{
		padding: 20px;
	}
	.featurebox hr{
		margin: 0;
	}
	h2.newsheader{
		font-weight: bold;
		font-size: 16px;
		color: #00689b;
		margin: 0 0px 6px 20px;
		padding: 10px 0 0 0;
	}
	h2.newsheader a{
		text-decoration: none;
		color: #00689b;
	}
	h2.newsheader a:hover{
		text-decoration: underline;
	}
	p.newsarticle{
		margin: 0;
		padding-top: 0;
	}
	.newswrapper:hover{
		background-color: #FFF;
	}
	.dateheader{
		font-weight: bold;
		font-size: 12px;
		color: #666;
	}
	#featuretabs{
		position: absolute;
		right: 0;
		top: -26px;
	}
	#featuretabs li{
		float: right;
		height: 25px;
		color: #FFF;
		margin-left: 15px;
		text-align: right;
		font-size: 12px;
		font-weight: bold;
	}
	#featuretabs li a:visited, #featuretabs li a:link{
		text-decoration: none;
	}
	.featurebox h1{
		background-color: #464646;
		margin: 8px -2px 0 -12px;
		padding: 4px 0 0 14px;
		color: #FFF;
		font-size: 14px;
		height: 24px;
		border-bottom: 2px solid #000;
	}
	.downarrow{
		font-size: 0px; line-height: 0%; width: 0px;
		border-top: 10px solid #000;
		border-left: 10px solid transparent;
		position: absolute;
		top: 38px;
		left: -12px;
	}
	#welcometext{
		margin: 25px 25px 35px 25px;	
	}
	#welcometext h1{
		color: #333;
		font-size: 18px;
	}
	#featuredphotos{
		padding: 10px;
		overflow: auto;
	}
	.photobox{
		/*
		border: 1px dotted #CCC;
		background-color: #FFF;
		min-width: 24%;
		*/
		float: left;
		text-align: center;
		border: 1px solid #FFF;
		margin: 2px;
		position: relative;
	}
	.photoboxmain{
		border: 1px solid #EEE;
	}
	.photobox:hover{
		border: 1px dotted #CCC;
		background-color: #FFF;
	}
	.photobox div{
		overflow: visible;
		clear: both;
		position: relative;
	}
	.photobox p{
		margin-top: 35px;
	}
	.photobox p span{
		font-weight: bold;
		font-size: 14px;
		color: #666
	}
	.photobox img{		
		border: 4px solid #FFF;
		margin-top: 10px;
		-moz-box-shadow: 0 0 8px #CCC; 
		-webkit-box-shadow: 0 0 8px #CCC;     
		box-shadow: 0 0 8px #CCC;
		position: relative;
	}
	#crumbs{
		background-color: #EEE;
		overflow: auto;
		border-top: 1px solid #FFF;
		clear: both;
	}
	#crumbs li:first-child{
		padding-left: 20px;
	}
	#crumbs li{
		float: left;
		padding: 10px 28px 10px 10px;
		background-image: url('../images/crumb.arrow.png');
		background-repeat: no-repeat;
		background-position: right;
	}
	#crumbs li a:link{
		text-decoration: none;
	}
	#crumbs li a:hover{
		text-decoration: underline;
	}
	#photolist{
		padding: 0 20px 20px 20px;
	}
	#photolist .photobox{
		padding-bottom: 10px;
	}
	#photolist .photobox:hover{
		background-color: #EEE;
	}
	#photolist .photobox div{
		height: 125px;
	}
	#result_details{
		text-align: right;
		padding-top: 20px;
	}
/* TREE MENU */
	#menutree{
		padding-left: 15px;	
		margin-top: -8px;
	}
	.mout, .mover{
		margin-left: 6px;
	}
	.mout{ 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 11px; 
		color: #000000;		
		text-decoration: none; 
		width: 100%; 
		padding: 0px;
	}
	.mover { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 11px; 
		color: #FFFFFF; 
		text-decoration: none; 
		width: 100%; 
		padding: 0px;
	}
	.mout a, .mover a{
		text-decoration: none;	
	}
	img.treeicon { 
		height: 16px;
	}
/* FOOTER */
	#footer{
		clear: both;
		background-color: #000;
		height: 80px;
		color: #EEE;
		position: relative;
	}
	#footerbox{
		color: #EEE;
		background-color: #000;
		padding: 10px 20px 10px 20px;
		clear: both;
	}
	#footer ul{
		position: absolute;
		top: 15px;
		left: 20px;
	}
	#footer ul li{
		float: left;
		padding: 0 10px 0 0;
	}
	#footer a:link{
		color: #CCC;
		text-decoration: none;
	}
	#footer a:visited{
		color: #CCC;
		text-decoration: none;
	}
	#footer a:hover{
		color: #FFF;
		text-decoration: underline;
	}
	#copyright{
		color: #999;
		position: absolute;
		top: 36px;
		left: 20px;
		width: 400px;
	}
	#cclogos{
		position: absolute;
		top: 25px;
		right: 20px;
	}
/* TAG CLOUD */
	#tagcloud{
		line-height: 1;
	}
	a.tag_cloud_links1, a.tag_cloud_links2, a.tag_cloud_links3, a.tag_cloud_links4, a.tag_cloud_links5{
		text-decoration: none;
	}
	a.tag_cloud_links1:hover, a.tag_cloud_links2:hover, a.tag_cloud_links3:hover, a.tag_cloud_links4:hover, a.tag_cloud_links5:hover{
		color: #06bae1;
		text-decoration: underline;
		background-color: #FFF;
	}
	a.tag_cloud_links2{
		color: #737373;
	}
	a.tag_cloud_links3{
		color: #626262;
	}
	a.tag_cloud_links4{
		color: #484848;
	}
	a.tag_cloud_links5{
		font-weight: bold;
		color: #000;
	}
	.go_button{
		color: #fff;
		background-color: #6B6B6B;
		font-family: arial;
		font-size: 10px;
		font-weight: bold;
		border-style:solid;
		border-width:1px;
		border-color:#000;
	}
	.go_button2{
		color: #fff;
		background-color: #6B6B6B;
		font-family: arial;
		font-size: 10px;
		font-weight: bold;
		border-style:solid;
		border-width:1px;
		border-color:#000;
	}
	#sort, #gal_search{
		margin-bottom: 10px;
		color: #666;	
	}
	#statboxcontainer{
	}
	.stat_main_box{
		border: 1px solid #585858;
		margin: 10px 20px 0 25px;
		border-collapse: collapse;
	}
	.stat_inner_box{
		border: 1px solid #CCC;
		padding: 4px;
	}
	.stat_box_highlight{
		background-color: #FFF;
		text-align: center;
	}
	#featuredphotographers img{
		vertical-align: middle;
		margin-right: 5px;
		margin-top: -2px;
	}
	.rnoptions{
		float: left;
		margin: 0 0 0 0;
		padding: 6px;
		overflow: auto;
		background-color: #FFF;
		border: 1px solid #CCC;
	}
	.captcha_box_input{
		border: 1px solid #000000;
	}
	/*ERROR MESSAGE FONT*/
	.green_messages{
		border: 2px dotted #00A1D4;
		color: #00A1D4;
		font-weight: bold;
		font-size: 12px;
		padding: 10px;
	}
	.error_messages{
		border: 2px dotted #FF0000;
		color: #FF0000;
		font-weight: bold;
		font-size: 12px;
		padding: 10px;
	}
	a.error_message_links{
		text-decoration: underline;
	}
	a.error_message_links:hover{
		text-decoration: underline;
	}
	a.error_message_links:visited{
		text-decoration: underline;
	}
	.subgallerybox{
		float: left;
		text-align: center;
		border: 1px solid #EEE;
		margin: 2px;
		padding: 6px;
		width: 30%;
	}
	.subgallerybox:hover{
		background-color: #CCC;
		border: 1px solid #666;
	}
	/* Details page */
	#photo_title_box{
		background-color: #848280;
		text-align: left;
		padding: 6px;
		color: #FFF;		
	}
	.area_headers{
		text-align: left;
		background-color: #E4E4E4;
		padding: 6px 6px 6px 16px;
		margin-top: 15px;
		margin-bottom: 5px;
		font-size: 14px;
		margin-left: -16px;
	}
	.iDetailsBox{
		clear: both;
		padding-left: 16px;
	}
	.download_and_cart_button_style{
		margin: 4px 0 4px 0;
		border: 1px solid #999;
	}
	.print_headers{
		text-align: left;
		background-color: #EBEBEB;
		margin-top: 5px;
		padding: 3px;
		width: 595px;
	}
	.price_font{
		font-weight: bold;
	}
	.prints_drop_down_box{
		font-size: 11px;
		width: 600px;
	}
	.rm_select_box_width{
		font-size: 11px;
		width: 600px;
	}
	/*  styles for the unit rater     */
	.ratingblock {
		display:block;
		padding-bottom:8px;
		margin-bottom:8px;
	}
	.loading {
		height: 20px;
		background: url('../images/working.gif') 50% 50% no-repeat;
	}
	.unit-rating { /* the UL */
		list-style:none;
		margin: 0px;
		padding:0px;
		height: 20px;
		position: relative;
		background: url('../images/starrating.gif') top left repeat-x;		
	}
	.unit-rating li{
    text-indent: -90000px;
		padding:0px;
		margin:0px;
		/*\*/
		float: left;
		/* */
	}
	.unit-rating li a {
		outline: none;
		display:block;
		width: 20px;
		height: 20px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 20;
		position: absolute;
		padding: 0px;
	}
	.unit-rating li a:hover{
		background: url('../images/starrating.gif') left center;
		z-index: 2;
		left: 0px;
	}
	.unit-rating a.r1-unit{left: 0px;}
	.unit-rating a.r1-unit:hover{width:20px;}
	.unit-rating a.r2-unit{left:20px;}
	.unit-rating a.r2-unit:hover{width: 40px;}
	.unit-rating a.r3-unit{left: 40px;}
	.unit-rating a.r3-unit:hover{width: 60px;}
	.unit-rating a.r4-unit{left: 60px;}	
	.unit-rating a.r4-unit:hover{width: 80px;}
	.unit-rating a.r5-unit{left: 80px;}
	.unit-rating a.r5-unit:hover{width: 100px;}
	.unit-rating a.r6-unit{left: 100px;}
	.unit-rating a.r6-unit:hover{width: 120px;}
	.unit-rating a.r7-unit{left: 120px;}
	.unit-rating a.r7-unit:hover{width: 140px;}
	.unit-rating a.r8-unit{left: 140px;}
	.unit-rating a.r8-unit:hover{width: 160px;}
	.unit-rating a.r9-unit{left: 160px;}
	.unit-rating a.r9-unit:hover{width: 180px;}
	.unit-rating a.r10-unit{left: 180px;}
	.unit-rating a.r10-unit:hover{width: 200px;}
	.unit-rating li.current-rating {
		background: url('../images/starrating.gif') left bottom;
		position: absolute;
		height: 20px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
	}
	.voted {color:#999;}
	.thanks {color:#36AA3D;}
	.static {color:#5D3126;}
	/* COMMENTING AREA */
	.commenting_area_box{
		vertical-align: middle;
		padding: 5px;
	}
	.comment_main_form_class{
		margin: 0px;
		padding: 0px;
		font-size: 11px;
	}
	.comment_text_area{
		width: 100%;
		height: 150px;
	}
	.comment_list_area_box{
		width: 100%;
		padding: 5px;
		border-top: 1px solid #eeeeee;
		border-left: 1px solid #eeeeee;
		border-right: 1px solid #eeeeee;
		border-bottom: 1px dashed #eeeeee;
	}
	.main_comlist_box{
		width: 100%;
		padding: 5px;
		margin-bottom: 5px;
		/*border: 1px solid #C0C0C0;*/
	}
	.upper_comlist_box{
		width: 100%;
		font-weight: bold;
		font-size: 11px;
		border: 1px solid #d7d7d7;
		background-color: #EBEBEB;
		padding: 5px;
	}
	.lower_comlist_box{
		width: 100%;
		background-color: #FFFFFF;
		border: 1px solid #d7d7d7;
		padding: 10px;
	}
	a.report_comment_link{
		text-decoration: underline;
	}
	a.report_comment_link:hover{
		text-decoration: underline;
	}
	a.report_comment_link:visited{
		text-decoration: underline;
	}
	a.comment_member_link{
		text-decoration: underline;
	}
	a.comment_member_link:hover{
		text-decoration: underline;
	}
	a.comment_member_link:visited{
		text-decoration: underline;
	}
	.comment_join_login_header{
		font-weight: bold;
		font-size: 14px;
	}
	/*CART PAGE*/
	.cart_item_box{
		text-align: left;
		vertical-align: middle;
		background-color: #F9F9F9;
		border-top: 1px solid #FFF;
		border-left: 1px solid #dbdbdb;
		border-right: 1px solid #dbdbdb;
		border-bottom: 1px solid #dbdbdb;
		padding: 15px;
		overflow: auto;
	}
	.cart_item_box div{
		float: left;
	}
	.cart_item_box:first-child{
		border-top: 1px solid #dbdbdb;
	}
	.cartphotos{
		float: left;
		margin-right: 20px;
		border: 4px solid #FFF;
		-moz-box-shadow: 0 0 8px #CCC; 
		-webkit-box-shadow: 0 0 8px #CCC;     
		box-shadow: 0 0 8px #CCC;
		margin-bottom: 10px;
	}
	.photog_photo_display_box{
		border: 4px solid #FFF;
		-moz-box-shadow: 0 0 8px #CCC; 
		-webkit-box-shadow: 0 0 8px #CCC;     
		box-shadow: 0 0 8px #CCC;
	}
	.coupon_form{
		margin: 10px 0 10px 0;	
	}
	.coupon_form input[type="text"]{
		padding: 3px;
		margin-right: 3px;
	}
	.moneyReturnItemList{
		text-align: left;
		vertical-align: middle;
		background-color: #F9F9F9;
		border-top: 1px solid #FFF;
		border-left: 1px solid #dbdbdb;
		border-right: 1px solid #dbdbdb;
		border-bottom: 1px solid #dbdbdb;
		padding: 15px;
		overflow: auto;
	}
	.moneyReturnItemList .cartphotos{
		float: none;	
	}
	.item_ordered_box{
		text-align: left;
		vertical-align: middle;
		background-color: #F9F9F9;
		border-top: 1px solid #FFF;
		border-left: 1px solid #dbdbdb;
		border-right: 1px solid #dbdbdb;
		border-bottom: 1px solid #dbdbdb;
		padding: 15px;
		overflow: auto;
	}
	.item_ordered_box:first-child{
		border-top: 1px solid #dbdbdb;
	}
	.quantity_box_area{	
	}
	.quantity_box{
		width: 60px;
		height: 20px;
		padding-left: 5px;
	}
	.cartTotals tr td{	
		padding: 5px;
	}
	.cart_price_font_green{
		color: #060;
		font-weight: bold;
	}
	.cartTotalsRightCol{
		text-align: right;
		font-weight: bold;
	}
	.grandTotal{
		font-size: 12px;
		color: #000;
	}
	/*PHOTOGRAPHERS AREA*/
	.main_option_links_off{
		border: 1px solid #9FC0EC;
		padding: 4px 4px 4px 10px;
		margin: 2px 2px 2px 2px;
		background-color: #F9FBFE;
	}
	.main_option_links_on{
		border: 1px solid #9FC0EC;
		padding: 4px 4px 4px 10px;
		margin: 2px 2px 2px 2px;
		background-color: #E7EFFA;
	}
	.main_sales_table_box{
		border: 1px solid #CCC;
	}
	.sale_item_boxes{
		text-align: center;
		background-color: #E7EFFA;
	}
	.inner_sale_boxes{
		text-align: center;
		border: 1px solid #78A5E9;
	}
/*HOVER View background*/
	.hover_view_background{
		background-color: #454545; 
		layer-background-color: #454545; 
		border: 1px solid #000000; 
		background-image: url('../images/img_load.gif'); 
		background-repeat: no-repeat;
	}
	.hover_view_text{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size : 11px;
		padding: 3px;
		color: #FFFFFF;
	}
/* CLICK TO ENLARGE POPUP */
#lightbox{ 
position: absolute; 
left: 0; 
width: 100%; 
z-index: 100; 
text-align: center; 
line-height: 0; 
}
#lightbox a img{ border: none; }
#outerImageContainer{ 
position: relative; 
background-color: #fff; 
width: 250px; 
height: 250px; 
margin: 0 auto;
}
#imageContainer{
padding: 10px; 
}
#loading{
position: absolute; 
top: 40%; 
left: 0%; 
height: 25%; 
width: 100%; 
text-align: center;
line-height: 0; 
}
#hoverNav{
position: absolute; 
top: 0; 
left: 0; 
height: 100%; 
width: 100%; 
z-index: 10;
}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ 
width: 49%; 
height: 100%; 
background: transparent url('../images/popup_blank.gif') no-repeat; /* Trick IE into showing hover */ 
display: block; 
}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url('../images/popup_prevlabel.gif') left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url('../images/popup_nextlabel.gif') right 15% no-repeat; }
#imageDataContainer{
font: 10px Verdana, Helvetica, sans-serif; 
background-color: #fff; 
margin: 0 auto; 
line-height: 1.4em; 
overflow: auto;
width: 100%
}
#imageData{
padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;
}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;
}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;
}
#overlay{
position: absolute; 
top: 0; 
left: 0; 
z-index: 90; 
width: 100%; 
height: 500px; 
background-color: #000; 
}
/* TinyMCE specific rules */
body.mceContentBody{
	background: #FFFFFF;
}
.mceContentBody{
	color: #000000 !important;
	padding: 10px;
}
.mceContentBody a{   
	color: #000000 !important; /* FF requires a important here */
}
/* PHOTOGRAPHY FEED */
#photographyfeed{
	position: absolute;
	right: -215px;
	background-color: #FFF;
	z-index: 999;
}